Source: 66-service-boot-user
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 s6 (>= 2.12.0.2),
 libs6-dev (>= 2.12),
 skalibs-dev (>= 2.14.0.1),
 execline (>= 2.9.4.0),
 libexecline-dev (>= 2.9),
 s6-portable-utils (>= 2.3.0.3),
 oblibs (>= 0.2.0.0),
 66-tools (>= 0.1.0.0)
Standards-Version: 4.6.2
Homepage: https://git.obarun.org/66-service/arch/boot-user
Vcs-Browser: https://git.obarun.org/66-service/debian/66-service-boot-user
Vcs-Git: https://git.obarun.org/66-service/debian/66-service-boot-user.git

Package: 66-service-boot-user
Architecture: all
Depends:
 ${misc:Depends},
 66-service-seatd,
 66-service-scandir,
Recommends:
 66-service-turnstill | 66-service-consolekit | 66-service-elogind | 66-service-systemd-logind,
 66-service-slim,
 66-service-slimski,
 66-service-lightdm,
 66-service-sddm,
 66-service-lxdm,
Description: 66 service module to configure user services.
 Can be configured to track a user session in conjuction with a configured display manager or console tracker.
